.xktx_color .nav_wrap .nav_main {
    background: #23679c;
}

.xktx_color .nav_box:before {
    background: linear-gradient(to left,rgba(206,32,52,0) 0,#23679c 100%);
}

.xktx_color .nav_box:after {
    background: linear-gradient(to right,rgba(206,32,52,0) 0,#23679c 100%);
}


.mobile_none {
    display: none !important;
}
.xktx_wrap_1400{
    padding: 0 .2rem;
}
.xktx_wrap {
    margin-top: .5rem;
    padding-bottom: 0.4rem;
    box-sizing: border-box;
}

.xktx_title01_wrap {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: .18rem;
    background-color: #23679c;
    display: block;
}

.xktx_title01_left {
    width: 1.52rem;
    height: .52rem;
    line-height: .42rem;
    font-size: .3rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_shx_title01.png) no-repeat left top;
    background-size: 100%;
    float: left;
}

.xktx_title01_right {
    float: left;
    width: 5rem;
    padding-left: .1rem;
    font-size: .36rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: .2rem;
}

.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: left;
    margin-top: .1rem;
    padding-left: .3rem;
}
.xktx_toutiao .xktx_toutiao_link {
    display: block;
    line-height: 1.8;
    margin: 0 .12rem;
    color: #333;
    position: relative;
    padding-left: .22rem;
    font-size: .3rem;;

}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: .22rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #23679c;
}

.xktx_toutiao .xktx_toutiao_more {
    width: 1.2rem;
    padding-right: .46rem;
    color: #666;
    font-size: .28rem;
    background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;
    background-size: .4rem;
    display: block;
    margin: .2rem auto 0 auto;
}



/*----------我是分割线1---------*/

.xktx_content_warp {
    width: 100%;
    margin-top: .3rem;
}


.xktx_content_swiper {
    width: 100%;
    height:3.93rem;
}

.swiper1_img {
    width: 100%;
    height: 3.93rem;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

/* .swiper1_text {
    background-color: #f5f5f5;
    height: 1rem;
    line-height: 1rem;
    font-weight: bold;
    border: 1px solid #eaeaea;
    border-top: none;
    padding: 0 .25rem;
    box-sizing: border-box;
    font-size: .3rem;
    color: #333;
} */
.xktx_content_swiper .swiper-container1 .swiper-slide{
    position: relative;
}
.swiper1_text {
    background-color:rgba(0,0,0,0.5);
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-weight: bold;
    box-sizing: border-box;
    font-size: 0.3rem;
    color: #333;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    color: #FFF;
    overflow: hidden;
}
.swiper1_text .ps{
    display: block;
    padding: 0 1.5rem 0 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.swiper-container1 {
    position: relative;
}

.swiper1_prev,
.swiper1_next {
    width: .4rem;
    height: .4rem;
    background: url(./sk_xktx_swiper_prev_bg.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 1.8rem;

    opacity: .8;
    cursor: pointer;
    display: none;
}

.swiper1_prev {
    left: .1rem;
}

.swiper1_next {
    right: .1rem;
    background: url(./sk_xktx_swiper_next_bg.png) no-repeat;
    background-size: 100%;
}

.swiper1_prev:hover,
.swiper1_next:hover {
    opacity: 1;
}
.swiper-container-page{
    position: absolute;
    right: 0.2rem;
    bottom: 0.35rem;
}
.swiper-container-page .swiper-pagination-switch{
    width: 0.12rem;
    height: 0.12rem;
    background-color: #fff;
    border-radius: 0.1rem;
    margin-left: 0.12rem;
    float: left;
}
.swiper-container-page .swiper-pagination-switch.swiper-active-switch{
    width: 0.26rem;
    background-color: #1355e9;
}

.xktx_content_right {
    width: 100%;
}

.xktx_title02_wrap {
    width: 100%;
    height: 0.28rem;
    border-bottom: 0.03rem solid #dddddd;
    margin-top: 0.5rem;
}
.xktx_title02 {
    text-align: center;
    font-size: 0;
}
.xktx_title02_left {
    float: left;
    font-weight: bold;
    color: #333;
}
.xktx_title02_c .xktx_title02_left{
    float: none;
    display: inline-block;
}
.xktx_title02_left font{
    color: #23679c;
    font-weight: bold;
    font-size: 0.38rem;
    background-color: #fff;
    padding-right: 0.06rem;
    line-height: 0.3rem;
    padding-bottom: 0.02rem;
    float: left;
}
.xktx_title02_left em{
    line-height: 1;
    font-size: 0.26rem;
    float: left;
    font-weight: bold;
}

.xktx_more {
    font-size: .24rem;
    line-height: 1;
    padding-right: 0.3rem;
    color: #23679c;
    background: url(./sk_xktx_shx_morebg.png) no-repeat right center;
    background-size: 0.21rem auto;
    display: inline-block;
    margin-top: 0rem;
}

.xktx_content_bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: .2rem;
}

.xktx_content_bottom h2 {
    font-size: .32rem;
    margin-top: .24rem;
    text-align: center;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom p {
    font-size: .24rem;
    line-height: 1.8;
    color: #666;
    margin-top: .2rem;
    text-align: justify;
    /* display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:3;
	overflow: hidden; */
}
.xktx_content_bottom p a{
    color: #23679c;
}

.xktx_content_ul {
    margin-top: .1rem;
}

.xktx_content_ul li{
    line-height: 2;
    font-size: .3rem;
    /* display: -webkit-box; */
    /* -webkit-box-orient: vertical; */
    /* -webkit-line-clamp: 1; */
    /* overflow: hidden; */
    padding-left: 0.4rem;
    background: url(sk_xktx_jsx_dian1.png) no-repeat 0.12rem .4rem;
    padding-top: .2rem;
    padding-bottom: .2rem;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #23679c;
}

.xktx_list {
    width: 100%;
    margin-top: .5rem;
}


.xktx_content_jjxp{
    width: 100%;
}
.xktx_content_jjgc {
    width: 100%;
    margin-top: .4rem;
}


.xktx_title03_wrap {
    width: 100%;
    text-align: center;
    line-height: 0;
}

.xktx_title03 {
    width: 100%;
    height: .34rem;
    display: inline-block;
    position: relative;
}

.xktx_title03:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: .18rem;
    right: 0;
    background-color: #23679c;
    display: block;
}

.xktx_title03_left {
    width: 1.82rem;
    height: .34rem;
    line-height: .28rem;
    font-size: .28rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #e12e42;
    background: url(./sk_xktx_jjx_title03.png) no-repeat left top;
    background-size: .4rem;
    float: left;
}

.xktx_title03_right {
    float: left;
    padding-left: .3rem;
    font-size: .28rem;
    color: #333;
    font-weight: bold;
}

.xktx_title03_wrap .xktx_more{
    line-height: .28rem;
}


/* 融媒体 */

.xktx_media_wrap {
    width: 100%;
    background: url(./sk_xktx_jjx_title_media_bg.jpg) no-repeat;
    background-size: cover;
}

.xktx_media {
    width: 100%;
    height: 100%;
    padding: .3rem 0;
}

.xktx_media_title {
    width: 100%;
    height: .7rem;
    text-align: center;
    line-height: 0;
}

.xktx_media_title img {
    height: 100%;
}
.xktx_media_swiper{
    width: 100%;
    padding: 0 .6rem;
    box-sizing: border-box;
    margin-top: .3rem;
    position: relative;
}

.swiper-slide-in {
    padding:0 .1rem;
}

.media_slide_img {
    width: 100%;
    height: 3.3rem;
    overflow: hidden;
}

.media_slide_img img{
    width: 100%;
    height: 100%;
    /* transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.swiper-slide-in img:hover{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.xktx_media_text {
    padding: .2rem 0;
    text-align: center;
    font-size: .3rem;
    color: #333;
}

.swiper2_prev,
.swiper2_next {
    width: .42rem;
    height: .42rem;
    position: absolute;
    top: 1.5rem;
    cursor: pointer;
    opacity: 1;
}

.swiper2_prev{
    background: url(./sk_xktx_jjx_media_prev.png) no-repeat;
    background-size: 100%;
    left: .12rem;
}

.swiper2_next{
    background: url(./sk_xktx_jjx_media_next.png) no-repeat;
    background-size: 100%;
    right: .12rem;
}

/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 1.4rem;
    background-color: #23679c;
}

.poster_wrap_in {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(./sk_xktx_shx_email.jpg) no-repeat .1rem center;
    background-size: auto 66%;
    position: relative;
}
.poster_wrap_in .text{
    position: absolute;
    left: 2.8rem;
    top: 0.25rem;
    font-size: 0.24rem;
    line-height: 1.2;
    color: #FFF;
}
.poster_wrap_in .text span{
    margin-right: 0;
    display: block;
}


/* 底部列表 */

.xktx_bottom_list_ul {
    width: 100%;
    margin: .5rem auto 0 auto;
    padding: 0 .2rem;
    box-sizing: border-box;
}

.xktx_bottom_list_ul li {
    width: 100%;
    padding-bottom: .6rem;
    /* float: left; */
    /* margin-right: 28px;
    margin-bottom: 28px; */
}

.xktx_bottom_list_ul li:nth-child(3n) {
    /* margin-right: 0; */
}

.xktx_bottom_list_pic_container {
    width: 100%;
    height: 2rem;
    position: relative;
    overflow: hidden;
    margin-bottom: .1rem;
}

.xktx_bottom_list_pic_container a {

}


.xktx_bottom_list_pic_container a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    /* transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.xktx_bottom_list_pic_container:hover img{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.xktx_bottom_list_pic_container a div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    padding-top: .6rem;
}

.xktx_bottom_list_pic_container a div p {
    text-align: center;
    font-size: .36rem;
    color: #FFF;
}

.xktx_bottom_list_pic_container a div span {
    width: .3rem;
    height: .3rem;
    background: url(./sk_xktx_color1_bottom_list_more_bg.png) no-repeat;
    background-size: 100%;
    display: block;
    margin: 0 auto;
    margin-top: .4rem;
}

.xktx_bottom_list_ul li p {
    line-height: .2rem;
}

.xktx_bottom_list_ul li p a {
    color: #333;
    font-size: .3rem;
    line-height: 1.8
}

.xktx_bottom_list_ul li p a:hover {
    color: #23679c;
}


.friendLink_wrap {
    width: 100%;
}


.xktx_color_bg {
    background-color: #23679c;
}

.friendLink_title {
    text-align: center;
    font-size: .3rem;
    line-height: .5rem;
}


.xktx_color{
    position: relative;
    color: #23679c;
}
.xktx_color::before {
    content: '';
    width: 64px;
    height: 2px;
    background-color: #23679c;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -32px;
    bottom: 0;
}


.friendLink {
    text-align: center;
    margin-top: 20px;
}

.friendLink a {
    font-size: 18px;
    color: #333;
    margin: 0 10px;
}

/* 军事学 */
.top_left .title{
    background-image: url(./sk_xktx_shx_subject_bg.png);
    color: #23679c;
}

/* 标题1 居中 */
.xktx_jsxt1_wrap{
    font-size: 0;
    text-align: center;
    border-bottom: 0.02rem solid #4e3d2a;
    height: 0.42rem;
    background: url(sk_xktx_jsx_index2_s.png) no-repeat center center;
    background-size: 100% auto;
}
.xktx_jsxt1{
    display: inline-block;
}
.xktx_jsxt1 .icos_l,.xktx_jsxt1 .icos_r{
    width:8px;
    height: 0.42rem;
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.xktx_jsxt1 .icos_l{
    background-image: url(sk_xktx_jsx_index4.png);
}
.xktx_jsxt1 .icos_r{
    background-image: url(sk_xktx_jsx_index5.png);
}
.xktx_jsxt1 .text{
    min-width: 1.46rem;
    background-color: #23679c;
    line-height:0.42rem;
    font-size: 0.3rem;
    font-weight: bold;
    color: #FFF;
}
/* 标题2 标题 更多 */
.xktx_jsxt2_wrap{
    width: 100%;
    height: 0.52rem;
    border-bottom: 0.04rem solid #d7cf9f;
}
.xktx_jsxt2_left{
    font-size: 0.3rem;
    color: #f18d3b;
    font-weight: bold;
    padding: 0 0.1rem;
    height: 0.52rem;
    line-height: 0.52rem;
    border-bottom: 0.04rem solid #23679c;
}
.xktx_jsxt2_wrap .xktx_more{
    margin-top: 0.08rem;
}

.xktx_jsx_rmt_w{
    margin-top: 0.3rem;
}

.xktx_jsx_rmt_w .xktx_jsx_news3{
    width: 102%;
    margin-left: -1%;
    padding-bottom: 0.42rem;
    padding-top: 0.28rem;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 ul{
    padding: 0 1%;
}
/* 图片 标题 视频按钮 */
.xktx_jsx_news3 ul li{
    width: 3.32rem;
    float: left;
}
.xktx_jsx_news3 ul li .kj_w {
    padding: 0 0.12rem 0 0.11rem;
}
.xktx_jsx_news3 ul li .kj{
    display: block;
    background-color: #fff;
}
.xktx_jsx_news3 ul li .kj .imgs_w{
    position: relative;
    border: 0.02rem solid #e7e7e7;
    padding: 0.09rem;
}
.xktx_jsx_news3 ul li .kj .imgs{
    width: 100%;
    height: 1.48rem;
    display: block;
}
.xktx_jsx_news3 ul li .kj .icos{
    width: 0.5rem;
    height: 0.5rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -0.25rem;
    margin-left: -0.25rem;
    z-index: 2;
    background: url(sk_xktx_jsx_index1.png) no-repeat center center;
    background-size: 100% 100%;
    display: none;
}
.xktx_jsx_news3 ul li .kj .title{
    padding: 0.1rem 0.1rem 0;
    font-size: 0.24rem;
    line-height: 0.4rem;
    height: 0.8rem;
    overflow:hidden;
    text-align: center;
}
.xktx_jsx_news3 ul li:hover .kj .title{
    color: #23679c;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    font-size: 0;
    text-align: center;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-pagination-switch{
    width: 0.80rem;
    height: 0.02rem;
    background-color: #cccccc;
    display: inline-block;
    margin: 0 0.1rem;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-active-switch{
    background-color: #23679c;
}

.poster_wrap_in{
    width: calc(100% - 0.4rem);
}


/* 军事学 */
.xktx_jsx_xxqj_w{
    margin-top: 0.3rem;
}
.xktx_jsx_xxqj_kj{
    width: 100%;
    margin-bottom: 0.3rem;
}
.xktx_jsx_xxqj_kj .xktx_title02{
    width: 100%;
}
/* 新闻 标题 图片 摘要 */
.xktx_jsx_news1{
    margin-top: 0.18rem;
}
.xktx_jsx_news1 .title{
    display: block;
    overflow: hidden;
    height: 0.56rem;
    line-height: 0.56rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.3rem;
    margin-top: 0.09rem;
    text-align: center;
}
.xktx_jsx_news1 .imgs_w{
    display: block;
}
.xktx_jsx_news1 .imgs_w .imgs{
    display: block;
    width: 100%;
    height: 2.39rem;
}
.xktx_jsx_news1 .doc{
    font-size: 0.28rem;
    color: #666666;
    line-height:1.8;
    margin-top: 0.06rem;
    display: block;
}
.xktx_jsx_news1 .doc a{
    color: #23679c;
}
/* 新闻标题 点 线 */
.xktx_jsx_news2 .xktx_content_ul{
    padding-left: 0;
    margin-top: 0.09rem;
}
.xktx_jsx_news2 .xktx_content_ul li{
    line-height: 1.8;
    /* height: 0.72rem; */
    border-bottom: 1px dashed #cccccc;
}



/* 民族学 */
.xktx_mzx_kxzl{
}
.xktx_mzx_kxzl_l{
    width: 100%;
}
.xktx_mzx_kxzl_l .xktx_jsx_news1{
    width: 100%;
}
.xktx_mzx_kxzl_l .xktx_jsx_news1 .imgs_w .imgs{
    height: 2.82rem;
}
.xktx_mzx_kxzl_l .xktx_jsx_news2{
    width: 100%;
}
.xktx_mzx_kxzl_l .xktx_jsx_news2 .xktx_content_ul{
    margin-top: 0.1rem;
}

.xktx_mzx_kxzl_r{
    width: 100%;
}
.xktx_mzx_kxzl_r .xktx_jsx_news2 .xktx_content_ul{
    margin-top: 8px;
}
.xktx_mzx_kxzl_r .xktx_jsx_news1 .imgs_w .imgs{
    height: 2.39rem;
}

.xktx_mzx_kxzl_jie_w{
    border: 1px solid #dddddd;
    background-color: #f9f9f9;
    margin-top: 0.5rem;
    padding: 0.21rem 7px 0.21rem 8px;
    position: relative;
    margin-bottom: 0.5rem;
}
.xktx_mzx_kxzl_jie_w .xktx_jsx_news3{
    width: 100%;
    height: 4.29rem;
    position: initial;
}
.xktx_mzx_kxzl_jie_w .xktx_jsx_news3 .xktx_mzx_jie_js_prev,.xktx_mzx_kxzl_jie_w .xktx_jsx_news3 .xktx_mzx_jie_js_next{
    width: 0.5rem;
    height: 0.5rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: 100%;
    position: absolute;
    bottom: 50%;
    margin-top: -0.25rem;
    z-index: 2;
    cursor: pointer;
}
.xktx_mzx_kxzl_jie_w .xktx_jsx_news3 .xktx_mzx_jie_js_prev{
    background-image: url(sk_xktx_mzx_index2_f.png);
    left: 0.05rem;
}
.xktx_mzx_kxzl_jie_w .xktx_jsx_news3 .xktx_mzx_jie_js_next{
    background-image: url(sk_xktx_mzx_index3_f.png);
    right: 0.05rem;
}

/* 学科视野 */
.xktx_mzx_xksy_w{
    /* margin-top: 74px; */
}
.xktx_mzx_xksy_l{
    position: relative;
    padding: 0 0.4rem;
    margin-top: 0.36rem;
}
.xktx_mzx_xksy_l .xktx_jsx_news3{
    position:initial;
    width: 6.3rem;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 ul li{
    width: 2.89rem;
    height: 4.09rem;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 ul li .kj_w {
    padding: 0 0.15rem 0 0.16rem;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 ul li .kj{
    padding: 0;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 ul li .kj .imgs{
    width: 100%;
    height: 3.09rem;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 ul li .kj .title {
    padding: 0.1rem;
    font-size: 0.26rem;
    line-height: 0.4rem;
    text-align: center;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 .xktx_mzx_kxsy_js_prev,.xktx_mzx_xksy_l .xktx_jsx_news3 .xktx_mzx_kxsy_js_next{
    width: 0.5rem;
    height: 0.5rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: 100%;
    position: absolute;
    top: 50%;
    margin-top: -0.25rem;
    z-index: 2;
    cursor: pointer;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 .xktx_mzx_kxsy_js_prev{
    background-image: url(sk_xktx_mzx_index2.png);
    left: -0px;
}
.xktx_mzx_xksy_l .xktx_jsx_news3 .xktx_mzx_kxsy_js_next{
    background-image: url(sk_xktx_mzx_index3.png);
    right: -0px;
}
.xktx_mzx_xksy_r{
    width: 100%;
}
.xktx_mzx_xksy_r .xktx_jsx_news2 .xktx_content_ul{
    margin-top: 0.22rem;
}
/* 理论·政策 */
.xktx_mzx_llzc_w{
}
.xktx_mzx_llzc_kj{
    width: 100%;
    margin-right: 0;
}

.xktx_mzx_news1{
    position: relative;
    margin-top: 0.25rem;
}
.xktx_mzx_news1 .kj{
    display: block;
}
.xktx_mzx_news1 .kj .imgs{
    display: block;
    width: 100%;
    height: 3.17rem;
}
.xktx_mzx_news1 .kj .text{
    background-color:rgba(0,0,0,0.5);
    width: 100%;
    height: 0.66rem;
    line-height: 0.66rem;
    font-size: 0.3rem;
    color: #333;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    color: #FFF;
    overflow: hidden;
}
.xktx_mzx_news1 .kj .text .sp{
    display: block;
    padding: 0 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/* 友情链接 */
.xktx_mzx_friendLink{
    margin-top: 0.5rem;
    margin-bottom: 0.6rem;
}
.xktx_mzx_friendLink .friendLink{
    margin-top: 0.31rem;
    line-height: 0.44rem;
}
.footer_wrap{
    background-color: #23679c;
}


/* 社会学 */
.xktx_shx_djtsxk_w{
}
.xktx_shx_djtsxk_l{
    width: 100%;
}
.xktx_shx_djtsxk_r{
    width: 100%;
}
.xktx_shx_djtsxk_lwl{
    width: 100%;
}
.xktx_shx_djtsxk_lwr{
    width: 100%;
}
.xktx_shx_djtsxk_lwr .xktx_content_ul{
    margin-top: 0.05rem;
}
.xktx_shx_djtsxk_lwr .xktx_content_ul li{
    line-height: 1.5;
    /* height: 49px; */
}

/* 思想客 */
.xktx_shx_news1{
    margin-top: 0.25rem;
}
.xktx_shx_news1 ul li {
    box-shadow: 0.02rem 0.02rem 0.03rem #e5e5e5;
    padding-top: 0.14rem;
    padding-bottom: 0.1rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    margin-bottom: 0.26rem;
}
.xktx_shx_news1 ul li:last-child{
    margin-bottom: 0;
}

.xktx_shx_news1 ul li h2 {
    font-size: 0.3rem;
    line-height: 0.3rem;
    height: 0.35rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /* padding-left: 1.25rem; */
    position: relative;
}
.xktx_shx_news1 ul li h2 .icos{
    position: absolute;
    left: 0;
    top: 0;
    border-right: 0.02rem solid #23679c;
    padding-right: 0.1rem;
    line-height: 0.3rem;
    font-weight: normal;
    font-style: normal;
    color: #23679c;
    padding-left:0.45rem;
    background: url(sk_xktx_shx_index1.png) no-repeat left center;
    background-size: auto 100%;
}

.xktx_shx_news1 ul li h2 a {
    color: #333;
}
.xktx_shx_news1 ul li h2 a:hover{
    color: #23679c;
}

.xktx_shx_news1 ul li p {
    font-size: 0.24rem;
    line-height: 1.8;
    color: #666666;
    margin-top: 0.14rem;
    text-align: justify;
}
.xktx_shx_news1 ul li p a{
    color: #23679c;
}

/* 学术成果 */
.xktx_shx_xscg{
    margin-top: 0.5rem;
}
.xktx_shx_title1_w{
    text-align: center;
    font-size: 0;
}
.xktx_shx_title1_w .xktx_shx_title1{
    display: inline-block;
    line-height: 37px;
    font-weight: bold;
}
.xktx_shx_title1_w .xktx_shx_title1 .t1{
    font-size: 0.3rem;
    color: #23679c;
    border-bottom: 0.02rem solid #dddddd;
    padding-left: 0.53rem;
    margin-right: 0.12rem;
}
.xktx_shx_title1_w .xktx_shx_title1 .t2{
    font-size: 0.26rem;
    padding-right: 0.53rem;
    border-top: 0.02rem solid #dddddd;
}
.xktx_shx_xscg_s{
    padding: 0 0.5rem;
    margin-top: 0.29rem;
    position: relative;
}
.xktx_shx_xscg_s .xktx_jsx_news3{
    position: initial;
}
.xktx_shx_xscg_s .xktx_jsx_news3 .xktx_shx_kxsy_js_prev,.xktx_shx_xscg_s .xktx_jsx_news3 .xktx_shx_kxsy_js_next{
    width: 0.5rem;
    height: 0.5rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: 100%;
    position: absolute;
    top: 50%;
    margin-top: -0.6rem;
    z-index: 2;
    cursor: pointer;
}
.xktx_shx_xscg_s .xktx_jsx_news3 .xktx_shx_kxsy_js_prev{
    background-image: url(sk_xktx_shx_index2.png);
    left: -0px;
}
.xktx_shx_xscg_s .xktx_jsx_news3 .xktx_shx_kxsy_js_next{
    background-image: url(sk_xktx_shx_index3.png);
    right: -0px;
}
/* 理论与方法 */
.xktx_shx_llyff{
    margin-top: 0.5rem;
    margin-bottom: 0.52rem;
}
.xktx_shx_llyff_kj{
    width: 100%;
    margin-bottom: 0.5rem;
}
.xktx_shx_llyff_t{
    position: relative;
    height: 2rem;
    overflow: hidden;
}
.xktx_shx_llyff_t .imgs{
    display: block;
    width: 100%;
    height: auto;
}
.xktx_shx_llyff_t .text{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.xktx_shx_llyff_t .text .ps{
    font-size: 0.36rem;
    line-height: 1;
    text-align: center;
    display: block;
    color: #fff;
    font-weight: bold;
}
.xktx_shx_llyff_t .text .icos{
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    background: url(sk_xktx_shx_index10.png) no-repeat center center;
    background-size: 100% 100%;
    margin: 0 auto;
    margin-top: 0.2rem;
}
.xktx_shx_llyff_kj .xktx_jsx_news2 .xktx_content_ul {
    margin-top:0.06rem;
}
.xktx_shx_llyff_kj .xktx_jsx_news2 .xktx_content_ul li{

}
.sk_xktx_footer {
    clear: both;
    background-color: #23679c;
}
.sk_xktx_footer a {
    color: #FFFFFF;
}

.cmkx-content{
    overflow: hidden;
    float: none;
}

.cmkx-content .xwx-base-title span{
    width: 2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    position: relative;
    background-color: #2799c2;
    color: #FFFFFF;
}

.cmkx-content .xwx-base-title span:after{
    content: '';
    width: 0.18rem;
    height: 0.42rem;
    position: absolute;
    bottom: 0;
    left: 100%;
    background: url("sk_xktx_xwx_title4.png") no-repeat;
    background-size: 100% auto;
}

.cmkx-content .xwx-base-title:after{
    left: 2rem;
}

.cmkx-content .xwx-base-title .xwx-base-more{
    margin-top: 0.1rem;
}

.cmkx-content .cmkx-imgs{
    margin-top: 0.2rem;
    margin-right: -0.2rem;
}

.cmkx-content .cmkx-imgs li{
    float: left;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 0.1rem;
}
.cmkx-content .cmkx-imgs li img{
    width: 3.5rem;
    height: 2rem;
    object-fit: cover;
}

.cmkx-content .cmkx-imgs li .text-cont{
    display: none;
}


.cmkx-content .cmkx-news{
}

.cmkx-content .cmkx-news li{line-height: 1.5;position: relative;padding-left: .4rem;padding-top: .2rem;padding-bottom: .2rem;font-size: .3rem;border-bottom: 1px dashed #CCC;}

.qkts-content{
    float: none;
    margin-top: 0.2rem;
}

.qkts-content .xwx-base-title span{
    width: 1.2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    position: relative;
    background-color: #eeeeee;
    font-weight: normal;
    color: #666666;
    margin-right: 22px;
    z-index: 2;
    cursor: pointer;
}

.qkts-content .xwx-base-title span.active{
    background-color: #2799c2;
    color: #FFFFFF;
    font-weight: bold;
}

.qkts-content .xwx-base-title span:after{
    content: '';
    width: 0.18rem;
    height: 0.42rem;
    position: absolute;
    bottom: 0;
    left: 100%;
    background: url("sk_xktx_xwx_title3.png") no-repeat;
    background-size: 100% auto;
}

.qkts-content .xwx-base-title span.active:after{
    background-image: url("sk_xktx_xwx_title4.png");
}

.qkts-content .xwx-base-title:after{
    left: 0px;
}

.qkts-content .xwx-base-title .xwx-base-more{
    margin-top: 0.12rem;
}

.qkts-content .qkts-swiper{
    margin-top: 0.3rem;
    position: relative;
}

.qkts-content .qkts-swiper .swiper-btn{
    width: 0.6rem;
    height: 0.6rem;
    position: absolute;
    top: 2rem;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: 2;
}

.qkts-content .qkts-swiper .swiper-btn.prev{
    background-image: url("sk_xktx_jjx_media_prev.png");
    left: 0;
}

.qkts-content .qkts-swiper .swiper-btn.next{
    background-image: url("sk_xktx_jjx_media_next.png");
    right: 0;
}

.qkts-content .qkts-swiper .img-cont{
    width: 3rem;
    margin: 0 auto;
    height: 5rem;
    line-height: 5rem;
}

.qkts-content .qkts-swiper .img-cont img{
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
}

.qkts-content .qkts-swiper .text-cont{
    font-size: 0.28rem;
    color: #333333;
    margin-top: 0.4rem;
    text-align: center;
}

.cmkx-content .cmkx-news li:before{
    content: '';
    width: .1rem;
    height: .1rem;
    overflow: hidden;
    display: block;
    position: absolute;
    background-color: #2799c2;
    left: .1rem;
    top: .3rem;
    margin-top: .1rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
